@charset "utf-8";

/* CSS Document */


/* PC
****************************************************************************************************************************************************************/

@media screen and (min-width:768px) {
    .godown {
        margin: 0 auto;
        padding-top: 64px;
        width: 54px;
        height: 30px;
        font-size: 0;
        display: block;
    }
    /* MainVisual
********************************************************************************/
    #mainbnr {
        max-width: 1887px;
        margin: 0 auto;
    }
    /* Exhibition
********************************************************************************/
    #cn-exhibition {
        padding: 70px 0 80px 0;
        width: 960px;
    }
    #cn-exhibition h2 {
        margin-bottom: 13px;
        width: 106px;
        color: transparent;
        background-image: url(/kcam/img/idx-exhibition-h2.png);
        background-repeat: no-repeat;
        background-position: left 10px;
        background-size: contain;
        float: left;
    }
    #cn-exhibition .btn-wht-red {
        margin: 10px 0 10px 0;
        float: right;
    }
    /*******************/
    #cn-exhibition .cn-body {
        clear: both;
    }
    #cn-exhibition ul,
    #cn-exhibition ul li {
        width: 960px;
        font-size: 0;
        display: inline-block;
    }
    #cn-exhibition ul {
        border-top: 1px solid #cccccc;
    }
    #cn-exhibition ul li {
        border-bottom: 1px solid #cccccc;
        padding: 20px 0;
    }
    #cn-exhibition .cn-text {
        padding-bottom: 10px;
        width: 750px;
        display: block;
        float: left;
    }
    #cn-exhibition .cn-text h3 {
        /* include space : top=10px, bottom=15px */
        padding: 4px 0 9px 0;
        font-size: 25px;
        line-height: 36px;
    }
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        /* for SF */
        #cn-exhibition .cn-text h3 {
            padding: 5px 0 8px 0;
        }
    }
    #cn-exhibition .cn-text .btn-wht-gry {
        margin-top: 15px;
    }
    #cn-exhibition .cn-image {
        width: 190px;
        height: 190px;
    }
    #cn-exhibition .cn-image {
        display: block;
        float: right;
        text-align: center;
    }
    #cn-exhibition div.cn-text ul.mod-cmn-sort {
        border: none;
    }
    #cn-exhibition div.cn-text ul.mod-cmn-sort li {
        border: none;
        padding: 0;
    }
    #cn-exhibition .cn-image img {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        max-width: 100%;
        max-height: 100%;
    }
    /* News
********************************************************************************/
    #cn-news {
        padding: 70px 10px 80px 10px;
        width: 585px;
        float: left;
    }
    #cn-news h2 {
        margin-bottom: 13px;
        width: 138px;
        color: transparent;
        background-image: url(/kcam/img/idx-news-h2.png);
        background-repeat: no-repeat;
        background-position: left 10px;
        background-size: contain;
        float: left;
    }
    #cn-news .btn-wht-red {
        margin: 10px 0;
        float: right;
    }
    /*******************/
    #cn-news .cn-body {
        clear: both;
    }
    #cn-news dl,
    #cn-news dt,
    #cn-news dd {
        display: block;
    }
    #cn-news dl {
        border-top: 1px solid #cccccc;
        padding: 0;
        width: 585px;
        max-height: 468px;
        overflow-x: hidden;
        /* overflow-y:auto; */
    }
    #cn-news dt {
        padding-top: 16px;
        color: #999999;
    }
    #cn-news dd {
        border-bottom: 1px solid #cccccc;
        padding-bottom: 15px;
    }
    /* Event
********************************************************************************/
    #cn-event {
        padding: 70px 10px 80px 10px;
        width: 585px;
        float: right;
    }
    #cn-event h2 {
        margin-bottom: 13px;
        width: 136px;
        color: transparent;
        background-image: url(/kcam/img/idx-event-h2.png);
        background-repeat: no-repeat;
        background-position: left 10px;
        background-size: contain;
        float: left;
    }
    #cn-event .btn-wht-red {
        margin: 10px 0;
        float: right;
    }
    /*******************/
    #cn-event .cn-body {
        clear: both;
    }
    #cn-event ul,
    #cn-event ul li {
        width: 585px;
        font-size: 0;
        display: inline-block;
    }
    #cn-event ul {
        border-top: 1px solid #cccccc;
        max-height: 468px;
        overflow-x: hidden;
        /* overflow-y:auto; */
    }
    #cn-event ul li {
        border-bottom: 1px solid #cccccc;
        padding: 20px 0;
    }
    #cn-event .cn-text {
        width: 420px;
        display: block;
        float: left;
    }
    #cn-event h3 {
        /* include space : top=10px, bottom=10px */
        padding-bottom: 3px;
    }
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        /* for SF */
        #cn-event h3 {
            padding-bottom: 4px;
        }
    }
    @-moz-document url-prefix() {
        /* for FF */
        #cn-event h3 {
            padding-bottom: 4px;
        }
    }
    #cn-event .cn-image,
    #cn-event .cn-image img {
        width: 115px;
        height: 115px;
    }
    #cn-event .cn-image {
        margin-right: 25px;
        display: block;
        float: right;
    }
}


/* Smart Phone
****************************************************************************************************************************************************************/

@media screen and (max-width:767px) {
    .godown {
        margin: 0 auto;
        padding-top: 29px;
        width: 27px;
        height: 15px;
        font-size: 0;
        display: block;
    }
    #cn-exhibition,
    #cn-news,
    #cn-event {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #cn-exhibition h2,
    #cn-news h2,
    #cn-event h2 {
        margin: 0 0 10px 20px;
        padding-bottom: 35px;
        color: transparent;
        background-repeat: no-repeat;
        background-position: left 10px;
        background-size: contain;
        float: left;
    }
    #cn-exhibition .btn-wht-red,
    #cn-news .btn-wht-red,
    #cn-event .btn-wht-red {
        margin: 10px 20px;
        float: right;
    }
    #cn-exhibition .cn-body,
    #cn-news .cn-body,
    #cn-event .cn-body {
        clear: both;
    }
    /* Exhibition
********************************************************************************/
    #cn-exhibition h2 {
        width: 106px;
        background-image: url(/kcam/img/idx-exhibition-h2.png);
    }
    #cn-exhibition ul,
    #cn-exhibition ul li {
        font-size: 0;
        display: block;
    }
    #cn-exhibition ul {
        border-top: 1px solid #999999;
    }
    #cn-exhibition ul li {
        border-bottom: 1px solid #e6e6e6;
        padding: 20px;
    }
    #cn-exhibition .cn-text {
        display: block;
    }
    #cn-exhibition .cn-text h3 {
        padding: 5px 0 3px 0;
    }
    #cn-exhibition .cn-text .btn-wht-gry {
        margin: 11px 0 10px 0;
    }
    #cn-exhibition .cn-image {
        margin: 0 auto;
        display: block;
        width: 190px;
        height: 190px;
    }
    #cn-exhibition .cn-image img {
        margin: 10px auto;
        display: block;
        position: relative;
        /*top: 50%;*/
        max-width: 100%;
        max-height: 100%;
    }
    #cn-exhibition div.cn-text ul.mod-cmn-sort {
        border: none;
    }
    #cn-exhibition div.cn-text ul.mod-cmn-sort li {
        border: none;
        padding: 0;
        display: inline-table;
    }
    /* News
********************************************************************************/
    #cn-news {
        margin-bottom: -1px;
        padding-bottom: 0;
    }
    #cn-news h2 {
        width: 138px;
        background-image: url(/kcam/img/idx-news-h2.png);
    }
    #cn-news dl,
    #cn-news dt,
    #cn-news dd {
        display: block;
    }
    #cn-news dl {
        padding: 0;
    }
    #cn-news dt,
    #cn-news dd {
        padding-right: 20px;
        padding-left: 20px;
    }
    #cn-news dl {
        border-top: 1px solid #999999;
        padding-top: 0;
    }
    #cn-news dt {
        padding-top: 16px;
        color: #999999;
    }
    #cn-news dd {
        border-bottom: 1px solid #e6e6e6;
        padding-bottom: 15px;
    }
    /* Event
********************************************************************************/
    #cn-event h2 {
        width: 136px;
        background-image: url(/kcam/img/idx-event-h2.png);
    }
    #cn-event ul,
    #cn-event ul li {
        font-size: 0;
        display: block;
    }
    #cn-event ul {
        border-top: 1px solid #999999;
    }
    #cn-event ul li {
        border-bottom: 1px solid #e6e6e6;
        padding: 20px;
    }
    #cn-event .cn-text {
        display: block;
    }
    #cn-event h3 {
        padding: 5px 0 0 0;
    }
    #cn-event .cn-image {
        margin: 0 auto;
        display: block;
    }
    #cn-event .cn-image img {
        margin: 10px auto;
        width: 115px;
        height: 115px;
        display: block;
    }
    #cn-event .cn-text .mod-cmn-sort li {
        display: inline-table;
    }
}